﻿@import url('../../css.css');
* { outline: none; text-decoration: none; -webkit-tap-highlight-color: transparent; }

header .center {width: 100%;max-width: 1500px;height: 100%;margin: auto;padding: 0 70px;box-sizing: border-box;position: relative;}
.cover, .nav-cover { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(120,120,120,.8); z-index: 100; display: none; }
.nav-cover { position:absolute; }
.nav-header { width:100%; max-width:400px; height:100%; background:#FFF; position:absolute; top:0; right:-400px; transition:.3s; z-index:200; box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05); }
body.dropped .nav-header { right:0; }
a, button, input[type='submit'] { transition: .2s; }

/* 1.1 - Buttons */

.button {height: 46px;padding: 0 18px;font: 600 15px/46px 'Montserrat' !important;color: #FFF !important;letter-spacing: .5px;display: inline-block;box-sizing: border-box;border-radius: 3px;position: relative;border: none;cursor: pointer;}
.button i { margin: 0 -1px 0 7px; font-size: 16px; position: absolute; top: 1px; right: 0; opacity: 0; transition: .2s; }
.button.small { height: 40px; font-weight: 600 !important; font-size: 12px !important; line-height: 40px !important; letter-spacing: .4px; text-transform: none; }
.button.small i { font-size: 14px !important; }
.button.white { background: #FFF; box-shadow: 1px 1px 0 rgba(0,0,0,.06); }
.button.grey { color: #444 !important; background: #F5F5F5; box-shadow: 1px 1px 0 rgba(0,0,0,.08); }
.button.grey i { color:#444; }
.container {height: 100%;box-sizing: border-box;}

/* Hovers */

.hover .button:hover { padding: 0 41px 0 23px; }
.hover .button:hover i { right: 19px; opacity: 1; }
.hover .button.white:hover { color: #FFF; }
.hover .button.white:hover i { color: #FFF; }
.hover input[type='submit'].button:hover { padding:  0 23px; }

/* Responsive */

@media (max-width:1366px), (max-height:800px) {
	.container {}
}

@media (max-width:1150px) {
	body { max-width: 100%; overflow-x:hidden; -webkit-overflow-scrolling: touch; }
	header .center { padding:0 50px; }
}

@media (max-width:767px) {
	header .center.featured-image { padding: 0; }
	header .center.featured-image img { border-radius: 0; }
}

@media (max-width:480px) {
	header .center { padding:0 30px; }
}



/********** 2.0 - Header **********/



header { width: 100%; height: 100px; background: #FFF; position: fixed; top: 0; left: 0; z-index: 999; -webkit-backface-visibility: hidden; box-shadow: 0 2px 2px rgba(0,0,0,.05), 0 1px 0 rgba(0,0,0,.05); }
header .logo img { width: auto; height: 68px; position: absolute; top:50%; transform:translateY(-50%); left: 70px; z-index: 1; }
header .book-nav { position: absolute; top: 29px; right: 70px; z-index: 100; }
header .book-nav .phone { height: 42px; margin-right: 20px; font: 400 14px/40px 'Montserrat'; color: #444; letter-spacing: .5px; box-sizing: border-box; }
header .book-nav .phone a { color:#444; }
header .book-nav .button { height: 42px; line-height: 42px !important; float: right; }
header .book-nav .button i { text-shadow: 0 0 .5px #FFF; display: inline-block; position: relative; right: 0 !important; top: 1px; opacity: 1 !important; }

nav { width: 100%; position: absolute; top: 0; right: 0; }
nav > ul { margin: auto; padding: 0; list-style: none; display: table; }
nav > ul > li { float: left; position: relative; }
nav > ul > li > a {height: 100px;margin-left: -1px;color: #444;display: block;font: 600 14px/96px 'Montserrat';position: relative;border-radius: 3px;font-weight: 500;cursor: pointer;padding: 0 11px;border: 1px solid transparent;box-sizing: border-box;}
nav > ul > li.mega-menu:before, nav > ul > li.mega-menu:after { content: ''; width: 0; height: 0; border: solid transparent; border-bottom-color: #FFF; border-width: 20px; display: block; position: absolute; bottom: -50px; left: 50%; margin-left: -20px; opacity: 0; transition: bottom .3s ease, opacity .3s ease-in-out; pointer-events: none; }
nav > ul > li.mega-menu:not(.icon) > a:after { content: '\f46a'; width: 100%; display: block; text-align: center; font-family: ionicons; font-size: 20px; line-height: 20px; color: #DDD; position: absolute; bottom: 14px; left: 0; transition: .2s; }
nav ul li.icon a { line-height: 102px; padding: 0 12px; cursor: pointer; border: none !important; }
nav ul li.icon i.ion-search { font-size: 16px; }
nav ul li.icon a div { padding: 0 15px; font: 500 13px/40px 'Montserrat'; color: #FFF; position: absolute; bottom: -17px; left: 50%; transform: translateX(-50%); border-radius: 3px; cursor: default; pointer-events: none; white-space: nowrap; z-index: 1; opacity: 0; transition: .3s; }
nav ul li.icon.current-drop a div { opacity: 0 !important; }
nav ul li.icon a div:after { content: ''; width: 0; height: 0; margin-left: -7px; border: solid transparent; border-width: 7px; display: block; position: absolute; top: -14px; left: 50%; pointer-events: none; }

/* 2.1 - Drop Downs */

nav li > ul { margin: 0; padding:0; list-style: none; position:absolute; top:95px; left: 50%; opacity:0; transform: translateX(-50%); display:none; z-index: 9999; border-radius: 3px; background:#555; }
nav li > ul:after { content: ''; width: 0; height: 0; margin-left: -10px; border: solid transparent; border-bottom-color: #555; border-width: 10px; display: block; position: absolute; top: -20px; left: 50%; pointer-events: none; }
nav li > ul li { margin: 0; padding:0; float:none; position: relative; }
nav li > ul li a { min-width:150px; padding:0 18px; font:400 13px/44px 'Montserrat' !important; color:#FFF; letter-spacing: .5px; white-space:nowrap; background:#555 !important; border-bottom:1px solid #4A4A4A; cursor:pointer; display: block; }
nav li > ul li a:hover { background:#56D5C4 !important; color:#fff; }

nav li > ul li.has-children > a:after { content:'\f3d3'; font-family:ionicons; font-size:14px; color: #999; position: absolute; top: 0; right: 15px; }
nav li > ul li:last-of-type a { border:none; }
nav li > ul li ul { padding:0; top:0 !important; left:100%; transform: none; }
nav li > ul li ul:after { display: none; }
nav li > ul li ul li a { border-bottom:1px solid #4A4A4A !important; background:#555 !important; }
nav li > ul li ul li:last-of-type a { border:none !important; }
nav li > ul li ul { border-left: 1px solid #4A4A4A; }
nav li > ul li:first-child { border-radius: 3px 3px 0 0; overflow: hidden; }
nav li > ul li:last-child { border-radius: 0 0 3px 3px; overflow: hidden; }

/* 2.2 - Mega Menu */

.drop { width: 100%; height: calc(100% - 240px); padding: 70px 0; position: fixed; top: 80px; left: 0; display: none; transition: .3s top; z-index: 10; }
.drop-container { width: 100%; height: 100%; max-height: 630px; padding:50px; background: #FFF; box-sizing: border-box; border-radius: 3px; position: relative; }
.drop-container:before { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: .15; }
.drop-container * { z-index: 2; }
.drop-hit { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
.drop .heading { margin: -5px 0 55px; width: 100%; font: 600 16px/30px 'Montserrat'; color: #444; text-align: center; border-bottom: 1px solid rgba(0,0,0,.08); position: relative; pointer-events: none; }
.drop .heading-container { margin: auto; display: table; }
.drop .heading:after { content: ''; clear: both; display: block; }
.drop .heading a { padding:0 12px; color:#444; display:inline-block; border-radius:3px; float: left; pointer-events: auto; }
.drop .heading i { margin-left: 17px; font-size: 12px; position: relative; top: 2px; opacity: .5; float: left; }
.drop .heading .right { font-size: 13px; font-weight: 500; letter-spacing: .2px; position: absolute; top: 0; right: -10px; }
.drop ul { margin: 0; padding: 0; list-style: none; }
.drop ul:after { content: ''; clear: both; display: block; }
.drop.active { top: 100px; z-index: 20; }
.drop-fixed .drop { top: 100px !important; }
.drop.not-full .drop-container { height: auto; }
.drop.not-full .heading { margin: -9px 0 -5px; }

/* Featured Boxes */

.drop .featured { margin: 0 -20px -50px; position: relative; z-index: 2; pointer-events: none; }
.drop .featured li { width: calc(33.33% - 40px); margin: 0 20px 50px; float: left; }
.drop .featured a { display: block; pointer-events: auto; }
.drop .featured a:after { content: ''; clear: both; display: block; }
.drop .featured .thumb { width: 140px; height: 94px; float: left; position: relative; background: #AAA; background-size: cover; background-position: center; overflow: hidden; transition: .2s; }
.drop .featured .thumb .price { padding: 0 10px; font: 500 11px/30px 'Montserrat'; color: #FFF; letter-spacing: 1px; position: absolute; bottom: 0; left: 0; }
.drop .featured .details { width: calc(100% - 160px); margin:-4px 0 0 20px; box-sizing: border-box; float: right; }
.drop .featured .title { width: auto; max-height: 72px; font: 500 15px/22px 'Montserrat'; color: #444; border: none; overflow: hidden; transition: .2s; }
.drop .featured .sub-title { font: 400 13px/22px 'Montserrat'; color: #444; opacity: .6; }

/* Search */

.search-drop .drop-container { height: auto; }
.search-drop:after { content: ''; clear:both; display: block; }
.search-drop form { width: auto; margin: -10px auto; display: table; position: relative; }
.search-drop input { height: 36px; padding: 0 18px 2px 0; font: 400 16px 'Montserrat'; color: #444; letter-spacing: .3px; border: none; box-sizing: border-box; float: left; background: none; }
.search-drop .button { height: auto; padding: 0 0 1px 18px !important; line-height: 36px !important; font-size: 16px !important; font-weight: 600 !important; letter-spacing: .5px; text-transform: none; background: none; border-left: 1px solid rgba(0,0,0,.1); box-sizing: border-box; float: right; border-radius: 0; }

/* Language */

#language { max-height:41px; margin-right: 20px; border-radius:3px; box-shadow:1px 1px 0 rgba(0,0,0,.1); overflow:hidden; z-index: 9999; transition: .3s; float: left; }
#language ul {margin: 0;padding: 0;}
    #language ul li {
        list-style: none;
        display: list-item;
        text-align: -webkit-match-parent;
    }

#language li a { width:65px; height:41px; padding:1px 0 0 36px; font:700 11px/41px 'Montserrat'; color:#444; letter-spacing:1px; display:block; background:#F5F5F5; border-top:1px solid #E5E5E5; position: relative; box-sizing: border-box; }
#language li:first-child a { background:#F5F5F5 !important; border:none; box-shadow:1px 1px 0 rgba(0,0,0,.1); cursor:default; }
#language li a:before { content:""; width:14px; height:11px; position:absolute; top: 15px; left:14px; }
#language li.en a:before { background:url(../../img/en.png); }
#language li.tr a:before { background:url(../../img/tr.png); }
#language li.ru a:before { background:url(../../img/ru.png); }

#language li.cn a:before { background:url(../../img/cn.png); }
#language li.fr a:before { background:url(../../img/fr.png); }
#language li.de a:before { background:url(../../img/de.png); }
#language li.it a:before { background:url(../../img/it.png); }
#language.langdrop { max-height:250px !important; }

/* Hovers */

.hover nav > ul > li > a:hover { z-index: 1; }
nav > ul > li.current-drop > a, nav > ul > li.current-drop > a:hover { z-index: 10; }
nav > ul > li.current-drop:before { bottom: -100px; opacity: 1; }
nav > ul > li.current-drop:after { bottom: -100px; opacity: .15; }
nav.drop-active > ul > li:before, nav.drop-active > ul > li:after { bottom: -70px !important; }
.hover header .book-nav .button:hover { padding: 0 23px; }
.hover .search-drop .button:hover { color: #444 !important; }
.hover .drop .featured a:hover .thumb { transform: scale(1.09); border-radius: 3px; }
.hover nav > ul > li.current-drop > a:after { opacity: 1; }
.hover nav ul li.icon a:hover div { opacity: 1; bottom: -20px; }
nav li > ul li a.active, .hover nav li > ul li:hover a, .hover nav li > ul li:hover ul li a:hover { background:#5C5C5C !important; }
nav li > ul li ul li a, .hover nav li > ul li:hover ul li a { background:#555 !important; }
.hover #language:hover { max-height:250px; }
.hover #language li a:hover { background:#E5E5E5; }

/* Responsive */

@media (min-width:1150px) {
	nav li > ul li a { background:#5C5C5C !important; }
}

@media (max-height:800px), (max-width:1366px) {
	header { height: 80px; }
	header .book-nav { top: 17px; }
	.drop { height: calc(100% - 80px); padding: 50px 0; top: 60px; }
	.drop.active { top: 80px; }
	.drop-container { height: calc(100% - 100px); padding: 40px; }
	.drop-fixed .drop { top: 80px !important; }
	.drop .heading { margin-bottom: 35px; }
	nav > ul > li > a {height: 80px;font-size: 13px;line-height:76px;}
	nav li > ul { top: 75px; }
	nav li > ul li a { line-height: 40px; }
	nav ul li.icon a { line-height: 80px; }
	nav ul li i.ion-search { font-size: 16px; }
	nav > ul > li.mega-menu:before, nav > ul > li.mega-menu:after { bottom: -30px; margin-left: -15px; border-width: 15px; }
	nav > ul > li.mega-menu:not(.icon) > a:after { bottom: 8px; font-size: 16px; }
	nav.drop-active > ul > li:before, nav.drop-active > ul > li:after { bottom: -52px !important; }
	.drop .featured .thumb { width: 120px; height: 77px; }
	.drop .featured .details { width: calc(100% - 120px); margin-left: 0; padding-top: 1px; padding-left: 20px; }
	.drop .featured .title { line-height: 22px; }
	.drop .featured .sub-title { line-height: 20px; }
}

@media (max-height:400px) {
	header.scroll.scroll-down { top: -80px; }
	body.dropped header.scroll.scroll-down { top: 0; }
}

@media (max-width:1150px) {
	header .logo img { left: 50%; transform:translate(-50%,-50%); }
	body.dropped { overflow:hidden; }
	body.dropped nav { right:0; }
	body.dropped .book-nav { right:-30px; opacity:1; }
	nav { width:100%; max-width:400px; position:fixed; top:80px; right:-400px; background:#FFF; height:calc(100% - 80px); overflow-y:scroll; -webkit-overflow-scrolling: touch; z-index:200; }
	nav > ul { display:block; }
	nav > ul > li {  float: none; text-align:center; border-bottom:1px solid #EEE; }
	nav > ul > li > a { height: auto; border:none; font-size: 14px; font-weight: 700; line-height:70px; letter-spacing: .5px; color:#444 !important; }
	nav > ul > li > a:after { content:'\f3d3'; font-family:ionicons; font-size:14px; font-weight: 900; position:absolute; top:0; right:30px; }
	nav > ul > li.mega-menu { border:none; }
	nav > ul > li.mega-menu:not(.icon) > a:after { display: none; }
	nav > ul > li.icon { height:0; border:none; right: 0 !important; }
	nav > ul > li.icon > a { display:none; }
	nav > ul > li.footer-link.hide { display: none; }
	nav > ul > li.footer-link, nav > ul > li.footer-link a { font: 500 13px/45px 'Montserrat'; color: #444; letter-spacing: 0; }
	nav > ul > li.footer-link a:after { font-weight: 400;  }
	nav li > ul { position:relative; top:0 !important; left: auto; opacity:1; transform: none;  display:block !important; opacity: 1 !important; border-radius: 0; background: none; }
	nav li > ul:before { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: .15; }
	nav li > ul:after { opacity: .15; }
	nav li > ul li { margin: 0; padding:0; float:none; position: relative; }
	nav li > ul li a { font:500 13px/44px 'Montserrat' !important; color:#444; letter-spacing: 0; background:none !important; border-bottom:1px solid rgba(0,0,0,.07); }
	nav li > ul li a:after { content:'\f3d3'; font-family:ionicons; font-size:14px !important; color:#444 !important; position:absolute; top:0; right:30px !important; }
	nav li > ul li.has-children > a:after { content:'\f3d3'; font-family:ionicons; font-size:14px; color: #999; position: absolute; top: 0; right: 15px; }
	nav li > ul li ul { left:0; }
	nav li > ul li ul:before { display: none; }
	nav li > ul li ul li a { border-bottom:1px solid rgba(0,0,0,.07) !important; background:none !important; }
	nav li > ul li ul li a, .hover nav li > ul li:hover ul li a { background:none !important; }
	nav li > ul li ul { border-left: none; border-bottom:1px solid rgba(0,0,0,.07); }
	nav li > ul li:first-child { border-radius: 0; }
	nav li > ul li:last-child { border-radius: 0; }
	nav li > ul li a.active, .hover nav li > ul li:hover a, .hover nav li > ul li:hover ul li a:hover { background:none !important; }
	header .book-nav { width:100%; max-width:400px; height:80px; position:fixed; top:19px; right:-430px; z-index:300; opacity:0; }
	header .book-nav .button { float:left; }
	header .book-nav .phone { width:42px; height:42px; margin:0 0 0 10px; line-height:43px; text-align: center; float:left; background:#F5F5F5; color:#AAA; cursor:pointer; border-radius:3px; }
	header .book-nav .phone span { display:none; }
	header .book-nav .phone:before { content:'\f4b9'; font-family:ionicons; font-size:18px; }
	header .book-nav a.icon { width:42px; height:42px; margin:0 0 0 2px; font-size: 16px; text-align: center; line-height:43px; float:left; background:#F5F5F5; color:#AAA; cursor:pointer; border-radius:3px; }
	#language { margin: 0 0 0 10px; }
	.drop { height: auto; padding:0 !important; position:relative; top:auto !important; text-align:left; }
	.drop:not(.search-drop):after { content: ''; width: 0; height: 0; margin-left: -10px; border: solid transparent; border-width: 10px; display: block; position: absolute; top: -20px; left: 50%; pointer-events: none; opacity: .15; }
	.drop-container { height: auto; max-height: none; padding: 0; }
	.search-drop:before { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; opacity: .15; clear: none; }
	.drop.search-drop:after { content:'\f21f'; font-family:ionicons; font-size:18px; color:#444; position:absolute; top:25px; left:30px; }
	.search-drop { padding:22px 0 !important; box-sizing:border-box; top:-1px !important; }
	.search-drop .center { width: auto; margin: auto; padding:0 30px !important; display: block; }
	.search-drop form { margin: auto; display: block; }
	.search-drop form:after { content: ''; clear: both; display: block; }
	.search-drop input { height: 26px; padding-left:25px; font-weight: 400; font-size: 13px; letter-spacing: 0; width:calc(100% - 57px); }
	.search-drop .button { padding-left:0 !important; font-size: 13px !important; line-height: 26px !important; border:none; }
	.search-drop .button span { display:none; }
	.search-drop .button:before { content:'Search'; }
	.drop .center { padding:0; }
	.drop .heading { margin:0 !important; text-align:center; border:none; border-top:1px solid rgba(0,0,0,.07); }
	.drop .heading-container { display: block; }
	.drop .heading span { display:none; }
	.drop .heading a { margin:0; font-size: 13px; font-weight: 500; line-height:50px; float:none; display:block; position:relative; border-bottom:1px solid rgba(0,0,0,.07); border-radius:0; }
	.drop .heading a:last-child { border:none; }
	.drop .heading i { display: none; }
	.drop .heading a:after { content:'\f3d3'; font-family:ionicons; font-size:14px; position:absolute; top:0; right:30px; }
	.drop .heading:first-child { border: none; }
	.drop .featured { width:100%; margin:0; padding:30px 30px 0; box-sizing:border-box; border-top:1px solid rgba(0,0,0,.07); }
	.drop .featured li { width:100% !important; margin:0 0 30px !important; border-bottom: 1px solid rgba(0,0,0,.08); }
	.drop .featured .title { max-height: none; font: 500 13px/22px 'Montserrat'; }
	.drop .featured .sub-title { margin-bottom: 10px; font: 400 12px/20px 'Montserrat'; }
	nav ul li.icon a div { display: none; }
}

@media (max-width:1150px) and (min-width:768px) {
	nav ul li i.ion-android-pin { font-size: 20px; }
	nav ul li i.ion-search { font-size: 21px; }
	nav > ul > li.icon { right:113px; }
	nav > ul > li.icon:last-of-type { right:83px; }
}

@media (max-width:767px) {
	nav > ul > li.icon { right:75px; }
	nav > ul > li.icon:last-of-type { right:50px; }
}

@media (max-width:640px) {
	header nav { width:100%; }
}

@media (max-width:400px) {
	header nav, .nav-header { right:-100%; }
	header .logo { width:100%; height:80px; position:absolute; top:0; left:0; }
	header .logo img { left: 10px; top:50%; transform:translateY(-50%); height: 45px; }
	.search-drop input { width:calc(100% - 50px); }
	
	
	
}



/********** 3.0 - Mobile Menu **********/



.hamburger { position: absolute; top: 15px; right: 40px; overflow: hidden; margin: 0; padding: 0; width: 39px; height: 50px; font-size: 0; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.2s; display: none; z-index:500; -webkit-user-select: none; }
.hamburger:focus {outline: none;}
.hamburger span { display: block; position: absolute; top: 24px; left: 10px; right: 10px; height: 3px; }
.hamburger span::before, .hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; content: ""; }
.hamburger span::before {top: -6px;}
.hamburger span::after {bottom: -6px;}
.hamburger span {transition: background 0.2s 0s;}
.hamburger span::before, .hamburger span::after { transition-duration: 0.2s, 0.2s; transition-delay: 0.2s, 0s; }
.hamburger span::before {transition-property: top, transform;}
.hamburger span::after {transition-property: bottom, transform;}
.hamburger.is-active span {background: #FFF;}
.hamburger.is-active span::before { top: 0; transform: rotate(45deg); }
.hamburger.is-active span::after { bottom: 0; transform: rotate(-45deg); }
.hamburger.is-active span::before, .hamburger.is-active span::after {transition-delay: 0s, 0.2s;}

/* Responsive */

@media (max-width:1150px) {
	.hamburger { display: block; }
}

@media (max-width:1150px) and (min-width:768px) {
	.hamburger { width: 42px; }
	.hamburger span::before {top: -7px;}
	.hamburger span::after {bottom: -7px;}
}

@media (max-width:480px) {
	.hamburger { right: 20px; }
}





/* Background */

.button, .hover .button.white:hover, nav ul li.icon a div, .drop-container:before, .drop .featured .thumb .price, .hamburger span, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .label, .banner:before, .hero .tags li a, .hover .hero .item.over, .accordion li:before, .slideshow.slideshow-main:before, .boxes .item a:before, .boxes .featured, .post-date, .panel:before, .services div[class^='col']:before, .services .details, .testimonials:before, .testimonials .item.testimonial-main .testimonial, .features .item .thumb, .features .item:before, .quote .details:before, .menu .title:before, .search-list .result a:before, .comments li:before, .copy aside:before, .copy aside .sidebar-nav li:after, .copy aside .sidebar-nav li a:before, .extras .row .details:before, .subscribe, .pop:before, .pop button, .hover #pop .close:hover { background: #56D5C4; }
.hover .tiles a:hover { background: #56D5C4 !important; }
.hamburger span::before, .hamburger span::after, .hamburger.is-active span::before, .hamburger.is-active span::after { background-color: #56D5C4; }

/* Color */

.button.white i, .hover nav > ul > li.mega-menu > a:hover:after, nav.drop-active > ul > li.current-drop.mega-menu > a:after, .hover .drop .heading a:hover, .hover .drop .featured a:hover .title, .bar button, h1, .h1, h2, .h2, .container p a, .content a, .copy a, .lightbox-info a, h1 a, h2 a, .hover .hero .item.layout-2 a:hover, .tags li a, .accordion li.reveal h3, .accordion li.reveal h3:after, .slideshow .item .h1 a:after, .slideshow-nav .item h3 a:after, .boxes .item .price, .boxes .item.special .details strong, .panel .nav, .usp i, .instagram-tag i, .services .item i, .testimonials .item i.ion-quote, .quote h4, .search-list .result h3, .search-list .result p.url, .comments li .comment-reply-link, .copy aside .sidebar-text .tags li a, .copy aside .sidebar-nav li a:after, .form .row label .required, .form .row .field-date i, .hover footer li a:hover, #share a { color:#56D5C4; }
.button.white, .search-drop .button, .hover nav > ul > li > a:hover, nav > ul > li.current-drop > a, nav > ul > li.current-drop > a:hover, .hover .slideshow-nav .tabs ul:hover li a:hover, .slideshow-nav .tabs li.selected a, .tiles.feature .button, .copy aside .sidebar-nav li a { color: #56D5C4 !important; }

/* Border */

.usp i, .stats div[class^='col']:after { border-color: #56D5C4; }
nav > ul > li.mega-menu:after, nav ul li.icon a div:after, .panel:not(.panel-hero) .right li:after { border-bottom-color: #56D5C4; }
.services .details:after, .stats div[class^='col']:before, .menu .title:after { border-top-color:#56D5C4; }

/* Misc */

.form .row input[type='text']:focus, .form .row input[type='email']:focus, .form .row select:focus, .form .row textarea:focus { box-shadow: 0 0 3px 1px #56D5C4 !important; }

/* Responsive */

@media (min-width:1150px) {
	nav > ul > li.current-menu-item > a, .hover .extras .row:hover .col.name { color: #56D5C4; }
}

@media (max-width:1024px) {
	.services .center:before { background: #56D5C4; }
}

@media (max-width:1150px) {
	nav li > ul:before { background: #56D5C4; }
	nav li > ul:after { border-bottom-color: #56D5C4; }
	.drop:not(.search-drop):after { border-bottom-color: #56D5C4; }
	.search-drop:before { background: #56D5C4; }
}

@media (max-width:640px) {
	.panel-list .panel .right .details:before , .panel.panel-hero .right .details:before { color: #56D5C4; }
}

@media (max-width:630px) {
	.extras .col.name:after { color: #56D5C4; }
}



